/* CSS Document */

#banner-img ul.slideshow {
	list-style:none;
	width:680px;
	height:306px;
	overflow:hidden;
	position:relative;
	margin:0px;
	padding:0px;
	
}	

#banner-img ul.slideshow li {
	position:absolute;
	left:0px;
	right:0px;
}

#banner-img ul.slideshow li.show {
	z-index:500;	
}

#banner-img ul img {
	border:none;
}


#banner-img #slideshow-caption {
	width:680px;
	height:50px;
	position:absolute;
	bottom:0px;
	left:0px;	
	color:#fff;
	background:#3d3e3e;
	z-index:500;
}

#banner-img #slideshow-caption .slideshow-caption-container {
	padding:5px 10px;		
	z-index:1000;
}

#banner-img #slideshow-caption h3 {
	margin:0;
	padding:0;
	font-size:14px;
	color: #ffffff;
}

#banner-img #slideshow-caption p {
	margin:5px 0 0 0;
	padding:0;
}
